Debian Bug report logs - #596801
linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "Axel K. Stammler" <axst@users.sourceforge.net>

Date: Tue, 14 Sep 2010 09:21:02 UTC

Severity: important

Found in version 2.6.32-20~bpo50+1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=19122

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Tue, 14 Sep 2010 09:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Axel K. Stammler" <axst@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 14 Sep 2010 09:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Axel K. Stammler" <axst@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Tue, 14 Sep 2010 11:16:37 +0200
Package: linux-2.6
Version: 2.6.32-20~bpo50+1
Severity: important

There are 4 LEDs on the left side below the keyboard, 3 of which I can control so they don't switch on or off: wifi (WLAN), caps lock, num lock. The fourth one lights up when the battery 
is being charged and is switched off when the charge is complete.

When an LED lights up or is switched off, all keyboard and touchpad input, including the separate power button above the keyboard) becomes impossible. Everything else is unaffected, so 
the system can be shut down via ssh, bash and halt. But at the end of the shutdown process it will not power off, the power LED at the power button remains lit and the other LEDs stay as 
they were. The computer still will not react to any input. The only way to restart it is to remove both power sources: the mains transformer as well as the battery. When power is resored, 
the computer will boot if the power button is pressed, but the wifi (WLAN) LED will be off even though it usually comes back on if it was on on shutdown. The num lock and caps lock LEDs 
will light up erratically a few times, then the system will boot normally. (So it is advisable to turn the wifi LED on immediatly, so input won't be broken again.)

It seems that the kernel's reaction to an LED state change causes the input circuits to freeze, possibly by giving them some kind of wrong order.

There is a tendency for this to happen more markedly when someone is logged in (gdm), but it (obviously) affects the command lines (<F1> to <F6>) as well as they become inaccessible.

-- Package-specific info:
** Version:
Linux version 2.6.32-bpo.5-686 (Debian 2.6.32-20~bpo50+1) (norbert@tretkowski.de) (gcc version 4.3.2 (Debian 4.3.2-1.1) ) #1 SMP Fri Aug 27 11:29:42 UTC 2010

** Command line:
root=UUID=09082eff-df48-46ee-aab2-4fa9cb52e2d8 ro 

** Not tainted

** Kernel log:
[    9.876029] sd 4:0:0:1: [sdc] Attached SCSI removable disk
[   10.404067] cfg80211: Using static regulatory domain info
[   10.404156] cfg80211: Regulatory domain: US
[   10.404233] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   10.404339] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
[   10.404425] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   10.404512] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   10.404599] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   10.404686] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
[   10.404773] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
[   10.404875] cfg80211: Calling CRDA for country: US
[   10.485087] intel_rng: FWH not detected
[   11.177115] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[   11.177377] ACPI: Sleep Button [SLPB]
[   11.177667] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input3
[   11.177897] ACPI: Power Button [PWRB]
[   11.178197] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input4
[   11.178541] ACPI: Lid Switch [LID]
[   11.178831] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
[   11.179068] ACPI: Power Button [PWRF]
[   11.377674] ath9k 0000:02:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   11.377886] ath9k 0000:02:00.0: setting latency timer to 64
[   11.428504] ath: EEPROM regdomain: 0x65
[   11.428512] ath: EEPROM indicates we should expect a direct regpair map
[   11.428524] ath: Country alpha2 being used: 00
[   11.428530] ath: Regpair used: 0x65
[   11.538472] ACPI: SSDT 7f7ce190 0029A (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[   11.539822] ACPI: SSDT 7f7ce4c0 00594 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[   11.553113] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[   11.620046] Monitor-Mwait will be used to enter C-1 state
[   11.652020] Monitor-Mwait will be used to enter C-2 state
[   11.673157] Linux video capture interface: v2.00
[   11.700051] Monitor-Mwait will be used to enter C-3 state
[   11.700827] Marking TSC unstable due to TSC halts in idle
[   11.701230] processor LNXCPU:00: registered as cooling_device0
[   11.702331] ACPI: SSDT 7f7ce0c0 000CC (v01  PmRef  Cpu1Ist 00003000 INTL 20051117)
[   11.703223] ACPI: SSDT 7f7ce430 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20051117)
[   11.741109] Switching to clocksource hpet
[   11.793303] processor LNXCPU:01: registered as cooling_device1
[   11.888759] uvcvideo: Found UVC 1.00 device USB 2.0 PC Camera (18e3:9508)
[   11.909855] input: USB 2.0 PC Camera as /devices/pci0000:00/0000:00:1d.7/usb3/3-2/3-2:1.0/input/input6
[   11.910113] usbcore: registered new interface driver uvcvideo
[   11.910199] USB Video Class driver (v0.1.0)
[   14.214470] ACPI: AC Adapter [AC] (on-line)
[   14.239018] ACPI: Battery Slot [BAT1] (battery present)
[   14.424673] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input7
[   14.424919] ACPI: Video Device [IGD] (multi-head: yes  rom: no  post: no)
[   17.260577] ACPI: WMI: Mapper loaded
[   19.210041] input: PS/2 Mouse as /devices/platform/i8042/serio2/input/input8
[   19.231338] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio2/input/input9
[   20.020342] phy0: Selected rate control algorithm 'ath9k_rate_control'
[   20.022329] Registered led device: ath9k-phy0::radio
[   20.023622] Registered led device: ath9k-phy0::assoc
[   20.023761] Registered led device: ath9k-phy0::tx
[   20.023898] Registered led device: ath9k-phy0::rx
[   20.024319] phy0: Atheros AR9285 MAC/BB Rev:2 AR5133 RF Rev:e0: mem=0xf81a0000, irq=17
[   20.043151] udev: renamed network interface wlan0 to wlan1
[   20.180118] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   20.180367] HDA Intel 0000:00:1b.0: setting latency timer to 64
[   20.585462] hda_codec: ALC269: BIOS auto-probing.
[   20.586138] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input10
[   22.174383] Adding 7992k swap on /dev/sda7.  Priority:-1 extents:1 across:7992k 
[   22.498984] EXT3 FS on sda1, internal journal
[   23.292500] loop: module loaded
[   25.233535] kjournald starting.  Commit interval 5 seconds
[   25.234512] EXT3 FS on sda9, internal journal
[   25.234660] EXT3-fs: mounted filesystem with ordered data mode.
[   25.248691] kjournald starting.  Commit interval 5 seconds
[   25.249207] EXT3 FS on sda8, internal journal
[   25.249333] EXT3-fs: mounted filesystem with ordered data mode.
[   25.279732] kjournald starting.  Commit interval 5 seconds
[   25.280297] EXT3 FS on sda5, internal journal
[   25.280445] EXT3-fs: mounted filesystem with ordered data mode.
[   25.311300] kjournald starting.  Commit interval 5 seconds
[   25.312350] EXT3 FS on sda6, internal journal
[   25.312496] EXT3-fs: mounted filesystem with ordered data mode.
[   27.361071] r8169: eth0: link up
[   27.361160] r8169: eth0: link up
[   30.681754] r8169: WARNING! Changing of MTU on this NIC may lead to frame reception errors!
[   33.485732] lp: driver loaded but no devices found
[   33.622998] ppdev: user-space parallel port driver
[   34.197241] tun: Universal TUN/TAP device driver, 1.6
[   34.197334] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   34.199108] tun0: Disabled Privacy Extensions
[   37.363177] ADDRCONF(NETDEV_UP): wlan1: link is not ready
[   37.952053] eth0: no IPv6 routers present
[   39.511090] Bluetooth: Core ver 2.15
[   39.511342] NET: Registered protocol family 31
[   39.511437] Bluetooth: HCI device and connection manager initialized
[   39.511525] Bluetooth: HCI socket layer initialized
[   39.640899] Bluetooth: L2CAP ver 2.14
[   39.640988] Bluetooth: L2CAP socket layer initialized
[   39.655504] Bluetooth: RFCOMM TTY layer initialized
[   39.655602] Bluetooth: RFCOMM socket layer initialized
[   39.655689] Bluetooth: RFCOMM ver 1.11
[   44.941431] [drm] Initialized drm 1.1.0 20060810
[   45.043222] pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   45.043237] pci 0000:00:02.0: setting latency timer to 64
[   45.054411] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[ 2809.000055] NOHZ: local_softirq_pending 100

** Model information
not available

** Loaded modules:
Module                  Size  Used by
i915                  221479  2 
drm_kms_helper         18317  1 i915
drm                   112040  4 i915,drm_kms_helper
i2c_algo_bit            3497  1 i915
rfcomm                 25191  0 
l2cap                  21705  5 rfcomm
crc16                   1027  1 l2cap
bluetooth              36343  4 rfcomm,l2cap
tun                     8768  2 
ppdev                   4058  0 
parport_pc             15799  0 
lp                      5570  0 
parport                22550  3 ppdev,parport_pc,lp
acpi_cpufreq            4947  0 
cpufreq_powersave        602  0 
cpufreq_conservative     4018  0 
cpufreq_userspace       1488  0 
cpufreq_stats           1940  0 
loop                    9765  0 
snd_hda_codec_realtek   163258  1 
snd_hda_intel          16795  0 
snd_hda_codec          46002  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28679  0 
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47186  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
arc4                     974  2 
joydev                  6751  0 
ecb                     1405  2 
snd_seq_midi            3576  0 
snd_rawmidi            12509  1 snd_seq_midi
wmi                     3575  0 
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35491  2 snd_seq_midi,snd_seq_midi_event
snd_timer              12238  2 snd_pcm,snd_seq
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
video                  14621  1 i915
output                  1204  1 video
battery                 3782  0 
ac                      1640  0 
snd                    34383  11 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
uvcvideo               45370  0 
videodev               25569  1 uvcvideo
v4l1_compat            10250  2 uvcvideo,videodev
i2c_i801                6462  0 
processor              26631  3 acpi_cpufreq
ath9k                 238445  0 
button                  3598  1 i915
soundcore               3450  1 snd
i2c_core               12700  6 i915,drm_kms_helper,drm,i2c_algo_bit,videodev,i2c_i801
serio_raw               2920  0 
evdev                   5609  8 
mac80211              123422  1 ath9k
ath                     6022  1 ath9k
psmouse                44669  0 
snd_page_alloc          5065  2 snd_hda_intel,snd_pcm
rng_core                2178  0 
cfg80211               87805  3 ath9k,mac80211,ath
rfkill                 10280  2 bluetooth,cfg80211
led_class               1757  1 ath9k
pcspkr                  1207  0 
ext3                   94316  5 
jbd                    32213  1 ext3
mbcache                 3766  1 ext3
usb_storage            30481  0 
sd_mod                 25889  7 
crc_t10dif              1012  1 sd_mod
ata_piix               17616  6 
ata_generic             2019  0 
libata                115757  2 ata_piix,ata_generic
ehci_hcd               27927  0 
uhci_hcd               16069  0 
scsi_mod              101453  3 usb_storage,sd_mod,libata
r8169                  24796  0 
mii                     2714  1 r8169
usbcore                98450  5 uvcvideo,usb_storage,ehci_hcd,uhci_hcd
nls_base                4541  1 usbcore
thermal                 9198  0 
fan                     2590  0 
thermal_sys             9378  4 video,processor,thermal,fan

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface
allow-hotplug eth0
iface eth0 inet dhcp



** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1320 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ether 90:fb:a6:29:8b:4d brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.13/24 brd 192.168.1.255 scope global eth0
    inet6 fe80::92fb:a6ff:fe29:8b4d/64 scope link 
       valid_lft forever preferred_lft forever
3: wlan1: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc mq state DOWN qlen 1000
    link/ether 0c:ee:e6:90:d6:2c brd ff:ff:ff:ff:ff:ff
4: tun0: <POINTOPOINT,MULTICAST,NOARP,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN qlen 100
    link/[65534] 
    inet 10.4.0.22 peer 10.4.0.21/32 scope global tun0

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:     560       8    0    0    0     0          0         0      560       8    0    0    0     0       0          0
  eth0: 1158102    4015    0    0    0     0          0         0   617211    4524    0    0    0     0       0          0
 wlan1:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
  tun0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    3873 total packets received
    0 forwarded
    0 incoming packets discarded
    3873 incoming packets delivered
    4361 requests sent out
Icmp:
    0 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
    0 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
Tcp:
    14 active connections openings
    2 passive connection openings
    0 failed connection attempts
    2 connection resets received
    1 connections established
    1210 segments received
    871 segments send out
    0 segments retransmited
    0 bad segments received.
    4 resets sent
Udp:
    2663 packets received
    0 packets to unknown port received.
    0 packet receive errors
    3488 packets sent
UdpLite:
TcpExt:
    7 TCP sockets finished time wait in fast timer
    18 delayed acks sent
    1 delayed acks further delayed because of locked socket
    141 packets directly queued to recvmsg prequeue.
    143596 bytes directly received in process context from prequeue
    480 packet headers predicted
    88 packets header predicted and directly queued to user
    95 acknowledgments not containing data payload received
    311 predicted acknowledgments
    2 connections reset due to early user close
IpExt:
    InMcastPkts: 21
    OutMcastPkts: 19
    InBcastPkts: 2
    InOctets: 1097611
    OutOctets: 546414
    InMcastOctets: 3155
    OutMcastOctets: 2921
    InBcastOctets: 656

*** Device features:
eth0: 0x180
lo: 0x13865
tun0: 0x0
wlan1: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GME Express Memory Controller Hub [8086:27ac] (rev 03)
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GME Express Integrated Graphics Controller [8086:27ae] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fe980000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at dc80 [size=8]
	Region 2: Memory at d0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at fe940000 (32-bit, non-prefetchable) [size=256K]
	Capabilities: <access denied>
	Kernel modules: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at fe880000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fe938000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: 80000000-801fffff
	Prefetchable memory behind bridge: 0000000080200000-00000000803fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: fea00000-feafffff
	Prefetchable memory behind bridge: 0000000080400000-00000000805fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: feb00000-febfffff
	Prefetchable memory behind bridge: 00000000fdf00000-00000000fdffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at dc00 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at d880 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at d800 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at d480 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fe937c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=32
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: iTCO_wdt, intel-rng

00:1f.1 IDE interface [0101]: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df] (rev 02) (prog-if 8a [Master SecP PriP])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
	Latency: 0
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at ffa0 [size=16]
	Kernel driver in use: ata_piix
	Kernel modules: ata_piix

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at d400 [size=8]
	Region 1: I/O ports at d080 [size=4]
	Region 2: I/O ports at d000 [size=8]
	Region 3: I/O ports at cc80 [size=4]
	Region 4: I/O ports at cc00 [size=16]
	Region 5: Memory at fe937800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Foxconn International, Inc. Device [105b:0d4f]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 0400 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

02:00.0 Network controller [0280]: Atheros Communications Inc. Device [168c:002b] (rev 01)
	Subsystem: Foxconn International, Inc. Device [105b:e023]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at feaf0000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: ath9k
	Kernel modules: ath9k

03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 02)
	Subsystem: Foxconn International, Inc. Device [105b:0cd6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at ec00 [size=256]
	Region 2: Memory at febff000 (64-bit, non-prefetchable) [size=4K]
	Region 4: Memory at fdff0000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at febc0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169
	Kernel modules: r8169


** USB devices:
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 003: ID 0bda:0156 Realtek Semiconductor Corp. Mass Storage Device
Bus 003 Device 002: ID 18e3:9508 Fitipower Integrated Technology Inc 
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub


-- System Information:
Debian Release: 5.0.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-bpo.5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.utf8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-bpo.5-686 depends on:
ii  debconf [debconf-2.0]  1.5.24            Debian configuration management sy
ii  initramfs-tools [linux 0.92o             tools for generating an initramfs
ii  linux-base             2.6.32-20~bpo50+1 Linux image base package
ii  module-init-tools      3.4-1             tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-bpo.5-686 recommends:
ii  firmware-linux-free    2.6.32-15~bpo50+1 Binary firmware for various driver
ii  libc6-i686             2.7-18lenny4      GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-bpo.5-686 suggests:
ii  grub                       0.97-47lenny2 GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.32           <none>        (no description available)

Versions of packages linux-image-2.6.32-bpo.5-686 is related to:
pn  firmware-bnx2               <none>       (no description available)
pn  firmware-bnx2x              <none>       (no description available)
pn  firmware-ipw2x00            <none>       (no description available)
pn  firmware-ivtv               <none>       (no description available)
pn  firmware-iwlwifi            <none>       (no description available)
ii  firmware-linux              0.24~bpo50+1 Binary firmware for various driver
ii  firmware-linux-nonfree      0.24~bpo50+1 Binary firmware for various driver
pn  firmware-qlogic             <none>       (no description available)
ii  firmware-ralink             0.24~bpo50+1 Binary firmware for Ralink RT2561,
pn  xen-hypervisor              <none>       (no description available)

-- debconf information:
  linux-image-2.6.32-bpo.5-686/postinst/depmod-error-initrd-2.6.32-bpo.5-686: false
  linux-image-2.6.32-bpo.5-686/postinst/ignoring-do-bootloader-2.6.32-bpo.5-686:
  linux-image-2.6.32-bpo.5-686/prerm/removing-running-kernel-2.6.32-bpo.5-686: true
  linux-image-2.6.32-bpo.5-686/postinst/missing-firmware-2.6.32-bpo.5-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Tue, 14 Sep 2010 19:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to axst@users.sourceforge.net:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 14 Sep 2010 19:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 596801@bugs.debian.org (full text, mbox):

From: axst@users.sourceforge.net
To: 596801@bugs.debian.org
Subject: Re: Bug#596801: Acknowledgement (linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off)
Date: Tue, 14 Sep 2010 21:37:30 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Oh, of course that does not happen if I boot 2.6.26
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyPzv8ACgkQJF5JFAZDC0PSHwCeOUQJ7MleJ1db1nllgOhqbDY7
iDAAn1ccRXobsF8yZ+rnAO47TlSrQGam
=ZG2v
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Wed, 15 Sep 2010 00:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 15 Sep 2010 00:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Axel K. Stammler" <axst@users.sourceforge.net>, 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Wed, 15 Sep 2010 01:43:32 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2010-09-14 at 11:16 +0200, Axel K. Stammler wrote:
> Package: linux-2.6
> Version: 2.6.32-20~bpo50+1
> Severity: important
> 
> There are 4 LEDs on the left side below the keyboard, 3 of which I can
> control so they don't switch on or off: wifi (WLAN), caps lock, num
> lock. The fourth one lights up when the battery 
> is being charged and is switched off when the charge is complete.
> 
> When an LED lights up or is switched off, all keyboard and touchpad
> input, including the separate power button above the keyboard) becomes
> impossible. Everything else is unaffected, so 
> the system can be shut down via ssh, bash and halt.
[...]

Do any messages appear in the kernel log when this happens?

What model of computer are you using?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 15 Sep 2010 00:45:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sat, 18 Sep 2010 16:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 18 Sep 2010 16:06:05 GMT) Full text and rfc822 format available.

Message #22 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sat, 18 Sep 2010 17:02:48 +0100
-------- Forwarded Message --------
From: axst@users.sourceforge.net
To: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Thu, 16 Sep 2010 19:40:42 +0200 (CEST)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

     Thank you for replying so quickly. First of all, things are beginning to look a little
different as I am gaining more experience with the problem. Yesterday and the day before
it occurred in the midst of normal user activity exactly one hour after booting up and
logging in via GDM. Today the battery charge LED went on briefly without causing a
problem.

When the problem occurs, /var/log/kern.log and /var/log/messages show no (new) messages.

There is a message that appears upon boot and resume, not at the same time as the problem:

Atom PSE erratum detected, BIOS microcode update recommended

My so-called netbook does not show any brand name. On the back it says "N270 mini02" and
"Made in China." There is also a tiny sticker with two very long numbers --- would they be
any help?

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkySVp4ACgkQMiDYPOQNapEC0QCeNcD9CzS4pf7/sar1TL3SUoR7
MFIAoLd4PC/8h93H3p32OM1Bb6j7Fipq
=Gkk0
-----END PGP SIGNATURE-----









Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sat, 18 Sep 2010 16:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 18 Sep 2010 16:15:08 GMT) Full text and rfc822 format available.

Message #27 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-submitter@bugs.debian.org
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sat, 18 Sep 2010 17:13:15 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-09-16 at 19:40 +0200, axst@users.sourceforge.net wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi,
> 
>      Thank you for replying so quickly. First of all, things are beginning to look a little
> different as I am gaining more experience with the problem. Yesterday and the day before
> it occurred in the midst of normal user activity exactly one hour after booting up and
> logging in via GDM. Today the battery charge LED went on briefly without causing a
> problem.
> 
> When the problem occurs, /var/log/kern.log and /var/log/messages show no (new) messages.
> 
> There is a message that appears upon boot and resume, not at the same time as the problem:
> 
> Atom PSE erratum detected, BIOS microcode update recommended

If I remember correctly, this makes one CPU feature (big pages)
unreliable, but the kernel automaticallly avoids using that feature.

> My so-called netbook does not show any brand name. On the back it says "N270 mini02" and
> "Made in China." There is also a tiny sticker with two very long numbers --- would they be
> any help?

Anything like this?
http://www.liliputing.com/2009/12/foxconn-linux-netbook-hits-the-fcc.html

Can you test Linux 2.6.35 from experimental?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug#596801. (Sat, 18 Sep 2010 16:15:10 GMT) Full text and rfc822 format available.

Information stored :
Bug#596801; Package linux-2.6. (Sun, 19 Sep 2010 09:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Sun, 19 Sep 2010 09:06:07 GMT) Full text and rfc822 format available.

Message #35 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 19 Sep 2010 11:02:31 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Fox Conn seems right what it is, and there was an OS on it which I deleted, I think it was
Fox OS. The BIOS mentions a "Fox Central Control Unit" with the points "CPU Spread
Spectrum" and "PCIE Spread Spectrum" (both set to Enabled) and "CPU Configuration".

BTW, I did upgrade the system using the two slots at the bottom: I replaced the 160 GB
hard disk with 500 GB one and the 1 GB RAM with 2 GB.

AMI BIOS: 8C6F1P11 (10/03/09) 08.00.15
EC Version: QPC041

Oh, and yesterday the problem occurred after only ten minutes without any change to the
LEDs.

I am a bit wary of using anything but Stable as I need my system professionally with a
high reliability. Can I test a different kernel without getting anything else from
Experimental?

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyV0asACgkQMiDYPOQNapGlywCgj/tx6LVjaExUT97TfHTKS3u/
+VMAoPSCOBYAPkzLcPzKOotUJCAl0FEr
=/pYe
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sun, 19 Sep 2010 11:16:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 19 Sep 2010 11:16:02 GMT) Full text and rfc822 format available.

Message #40 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-submitter@bugs.debian.org
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 19 Sep 2010 12:00:12 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-09-19 at 11:02 +0200, Dr. Axel Stammler wrote:
[...]
> I am a bit wary of using anything but Stable as I need my system professionally with a
> high reliability. Can I test a different kernel without getting anything else from
> Experimental?

You would also need the newer version of linux-base from experimental,
but that is currently no different from the version in lenny-backports.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug#596801. (Sun, 19 Sep 2010 11:16:20 GMT) Full text and rfc822 format available.

Information stored :
Bug#596801; Package linux-2.6. (Sun, 19 Sep 2010 19:27:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Sun, 19 Sep 2010 19:27:13 GMT) Full text and rfc822 format available.

Message #48 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 19 Sep 2010 21:21:41 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Alright, so I only need to use linux-base and the kernel --- but how do I prevent apt from
just taking all the new versions of the other packages?

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyWYssACgkQMiDYPOQNapHt/ACg6ipMjfdQsFiIRjeR6/EUX/4F
y8oAn3JWUCaRxjSZLp7aZUYLNyD9m2G8
=M7bf
-----END PGP SIGNATURE-----





Information stored :
Bug#596801; Package linux-2.6. (Sun, 19 Sep 2010 20:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and filed, but not forwarded. (Sun, 19 Sep 2010 20:00:03 GMT) Full text and rfc822 format available.

Message #53 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
Cc: 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 19 Sep 2010 20:56:54 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-09-19 at 21:21 +0200, Dr. Axel Stammler wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Alright, so I only need to use linux-base and the kernel --- but how do I prevent apt from
> just taking all the new versions of the other packages?

The experimental suite is normally marked so that its packages will not
be installed unless explicitly specified.  A recent change in the Debian
archive management software has removed this marker, but this will be
fixed by tomorrow.

Once you've added the line for experimental in sources.list you should
be able to install just those two packages with:

    apt-get update
    apt-get install linux-image-2.6.35-trunk-686/experimental linux-base/experimental

You can then remove the line from in sources.list.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sun, 26 Sep 2010 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 26 Sep 2010 14:42:03 GMT) Full text and rfc822 format available.

Message #58 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 26 Sep 2010 15:39:12 +0100
-------- Forwarded Message --------
From: axst@users.sourceforge.net
To: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sat, 25 Sep 2010 11:56:09 +0200 (CEST)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Unfortunately I am writing to say that the problem is still there in 2.6.35.

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkydxz4ACgkQMiDYPOQNapGIEACeK/2rJPwaRMVNlZjlBrIVn8sZ
jtYAoOJpYDTdMTFm9UMQtc3/HQNnUZtR
=R8Fd
-----END PGP SIGNATURE-----








Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sun, 26 Sep 2010 20:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 26 Sep 2010 20:09:03 GMT) Full text and rfc822 format available.

Message #63 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-submitter@bugs.debian.org
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 26 Sep 2010 21:05:55 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2010-09-25 at 11:56 +0200, axst@users.sourceforge.net wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi,
> 
> Unfortunately I am writing to say that the problem is still there in 2.6.35.

OK, then please report this upstream at <https://bugzilla.kernel.org>
under product 'ACPI', component 'EC'.  Let us know the bug number or URL
so we can track it.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug#596801. (Sun, 26 Sep 2010 20:09:09 GMT) Full text and rfc822 format available.

Information stored :
Bug#596801; Package linux-2.6. (Sun, 26 Sep 2010 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Sun, 26 Sep 2010 20:39:05 GMT) Full text and rfc822 format available.

Message #71 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 26 Sep 2010 22:34:08 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

aAlright, I just reported it:

https://bugzilla.kernel.org/show_bug.cgi?id=19122

I set Product to 'ACPI' but couln't find an entry called 'EC' in the components list. Hope
I made no mistake.

Cheers,

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyfrnAACgkQMiDYPOQNapE6XgCePZOlW5deFOTnMvdJh77pyBzR
pUwAnAy3Bc+VyWn/W8vescwkeuoCTi9M
=4FqT
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sun, 26 Sep 2010 20:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 26 Sep 2010 20:57:03 GMT) Full text and rfc822 format available.

Message #76 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-submitter@bugs.debian.org
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 26 Sep 2010 21:54:17 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-09-26 at 22:34 +0200, Dr. Axel Stammler wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> aAlright, I just reported it:
> 
> https://bugzilla.kernel.org/show_bug.cgi?id=19122
> 
> I set Product to 'ACPI' but couln't find an entry called 'EC' in the components list. Hope
> I made no mistake.

You actually set product to 'Other'.  Please reassign it if you can.  (I
don't have permission to reassign bugs there but you as submitter may be
able to.)

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug#596801. (Sun, 26 Sep 2010 20:57:05 GMT) Full text and rfc822 format available.

Information stored :
Bug#596801; Package linux-2.6. (Mon, 27 Sep 2010 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Mon, 27 Sep 2010 18:39:03 GMT) Full text and rfc822 format available.

Message #84 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Mon, 27 Sep 2010 20:36:27 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Thanks for pointing out my error. I remember having a problem setting everything at first
- --- and finding the submit button. I changed Product and Component a minute ago but I had
to remove the "Reset Assignee to default" mark even though I hadn't messed with it in the
first place. I am not sure about some settings, though, which are not explained on the
Help page:

Should I put in "2.6.35" rather than "2.6.35-trunk-686" as the kernel version?
What are "Tree" ("Mainline" or "-tr"?) and "Regression"?

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyg5C4ACgkQMiDYPOQNapHEFACeKP5smnXWEPNFFz4vaUgiNhys
VekAoM/zM4vJpCI3yuhdQ+Pi3QjNgkOn
=jHOY
-----END PGP SIGNATURE-----





Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=19122'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 28 Sep 2010 01:03:04 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 28 Sep 2010 01:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Tue, 28 Sep 2010 01:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Sep 2010 01:06:03 GMT) Full text and rfc822 format available.

Message #93 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Tue, 28 Sep 2010 02:03:05 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2010-09-27 at 20:36 +0200, Dr. Axel Stammler wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Thanks for pointing out my error. I remember having a problem setting everything at first
> - --- and finding the submit button. I changed Product and Component a minute ago but I had
> to remove the "Reset Assignee to default" mark even though I hadn't messed with it in the
> first place. I am not sure about some settings, though, which are not explained on the
> Help page:
> 
> Should I put in "2.6.35" rather than "2.6.35-trunk-686" as the kernel version?

"2.6.35" is better.

> What are "Tree" ("Mainline" or "-tr"?) and "Regression"?

'Tree' is for distinguishing development branches.

'Regression' flags whether this bug is newly introduced and did not
exist in an older version.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Tue, 28 Sep 2010 10:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Sep 2010 10:39:06 GMT) Full text and rfc822 format available.

Message #98 received at 596801@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-submitter@bugs.debian.org
Cc: 596801@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Tue, 28 Sep 2010 11:37:37 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2010-09-28 at 09:23 +0200, Dr. Axel Stammler wrote:
> Thanks again. I have set the version as you suggested.
> 
> Does "-tr" mean the same as "trunk", so that I should set Tree to "-tr"?

No.

> And, as the bug existed in 2.6.32, should I set Regression to Yes?

No, only if some earlier version did *not* have the bug.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Message sent on to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug#596801. (Tue, 28 Sep 2010 10:39:12 GMT) Full text and rfc822 format available.

Information stored :
Bug#596801; Package linux-2.6. (Tue, 28 Sep 2010 18:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Tue, 28 Sep 2010 18:45:05 GMT) Full text and rfc822 format available.

Message #106 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Tue, 28 Sep 2010 20:41:05 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Well, I did not have a problem (except missing Atheros wifi support) with 2.6.26.

(I apologise for bothering you with all this stuff.)

Axel

On Tue, 28 Sep 2010, Ben Hutchings wrote:

> On Tue, 2010-09-28 at 09:23 +0200, Dr. Axel Stammler wrote:
>> And, as the bug existed in 2.6.32, should I set Regression to Yes?
>
> No, only if some earlier version did *not* have the bug.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkyiNsMACgkQMiDYPOQNapHrTgCg1thQnPe/N1yA0mIxRZeh+rkp
ZUYAnjIKG2Oi6vCkve/yaXYFg7XPt+Uv
=PAKv
-----END PGP SIGNATURE-----





Information stored :
Bug#596801; Package linux-2.6. (Sat, 02 Oct 2010 09:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. Axel Stammler" <dr_a_stammler@versanet.de>:
Extra info received and filed, but not forwarded. (Sat, 02 Oct 2010 09:12:03 GMT) Full text and rfc822 format available.

Message #111 received at 596801-quiet@bugs.debian.org (full text, mbox):

From: "Dr. Axel Stammler" <dr_a_stammler@versanet.de>
To: Ben Hutchings <ben@decadent.org.uk>, 596801-quiet@bugs.debian.org
Subject: Re: Bug#596801: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sat, 2 Oct 2010 11:08:44 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

just a quick update: It seems as if the problem occurs either within the first two hours
of uptime or not at all. This time, after about half an hour of uptime, it actually shut
down the network link as well, so for the first time I couldn't halt the system via SSH.

Axel
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAkym9qAACgkQMiDYPOQNapEKTwCdExJ0JeGpbWdSnJ8x8uCw56S9
jPEAnRi+HMaA9EX4bJzEmlELDt0HA8c6
=1Mle
-----END PGP SIGNATURE-----





Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 31 Mar 2011 16:39:16 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Apr 2011 04:27:07 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 03 Apr 2011 04:27:10 GMT) Full text and rfc822 format available.

Notification sent to "Axel K. Stammler" <axst@users.sourceforge.net>:
Bug acknowledged by developer. (Sun, 03 Apr 2011 04:27:11 GMT) Full text and rfc822 format available.

Message #120 received at 596801-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 596801-done@bugs.debian.org
Subject: Re: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off
Date: Sun, 03 Apr 2011 05:25:24 +0100
[Message part 1 (text/plain, inline)]
You stopped responding to questions from the upstream developers.
Therefore I'm closing the bug.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596801; Package linux-2.6. (Sat, 30 Apr 2011 10:39:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to axst@users.sourceforge.net:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 30 Apr 2011 10:39:40 GMT) Full text and rfc822 format available.

Message #125 received at 596801@bugs.debian.org (full text, mbox):

From: axst@users.sourceforge.net
To: 596801@bugs.debian.org
Subject: Re: Bug#596801 closed by Ben Hutchings <ben@decadent.org.uk> (Re: linux-image-2.6.32-bpo.5-686: keyboard & touchpad io breaks when netbook LED switches on or off)
Date: Sat, 30 Apr 2011 12:33:08 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

A hardware problem forced me to return the computer so that I can no longer test it.
Sorry.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iEYEARECAAYFAk275WoACgkQMiDYPOQNapFU2gCgr3NTAyFRkONrIQb7+MYPdPCo
ulQAoJdTpTFQIC3aSt1QGN4uBuF+Gvim
=BEB5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 May 2011 07:31:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:08:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.